/*
 * @Author: chris
 * @Date: 2025-10-10 16:08:07
 * @LastEditors: DESKTOP-P4Q6IC1\CHRIS_PC 510148846@qq.com
 * @LastEditTime: 2026-03-25 10:11:50
 */
const nowDate = new Date().toLocaleDateString().replace(/\//g, "-");
const nextDate = new Date(+new Date(nowDate) + 24 * 60 * 60 * 1000)
  .toLocaleDateString()
  .replace(/\//g, "-");

export const defaultParams = {
  pageNum: 1,
  type: 1,
  deviceId: null,
  beginTime: `${nowDate} 00:00:00`,
  endTime: `${nextDate} 23:59:59`,
};
